GNOME-ACTIVITY-JOURNAL(1)

NAME
gnome-activity-journal - browse and search a chronological log of your activities

SYNOPSIS
gnome-activity-journal [OPTIONS]

DESCRIPTION
gnome-activity-journal is a tool for easily browsing and finding files on your computer. It shows a chronological journal of all file activity and supports full-text search through Tracker.

OPTIONS
The program follows the usual GNU command line syntax, with options starting with two dashes (`--'). A summary of options is included below.

--version
    Shows the version number and exits.

-h, --help
    Shows a short help message listing all supported options and exits.

--debug
    Prints additional debug information.

SEE ALSO
zeitgeist-daemon, tracker-store

BUGS
Please report any bugs on https://bugs.launchpad.net/gnome-activity-journal.

AUTHORS
Please see the AUTHORS file bundled with this application for a complete list of contributors.

LICENSE
This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.